Bug 177962 - diskboot.img is too small
diskboot.img is too small
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-16 16:36 EST by Bill Nottingham
Modified: 2014-03-16 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 15:47:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-01-16 16:36:44 EST
With the advent of 4GB and bigger USB keys, diskboot.img is too small. It should
contain the entire tree!
Comment 1 David Cantrell 2006-01-17 15:47:05 EST
Come on, man.  We have 190 or so bugs listed for anaconda.

Note You need to log in before you can comment on or make changes to this bug.